<div class="jumbotron bg-success">
  <h1 class="display-4">Abo erfolgreich abgeschlossen</h1>
  <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
  {{payedSubscription | json}}
</div>
